/*
 * Android.h
 *
 *  Created on: 2024Äê5ÔÂ16ÈÕ
 *      Author: 34509
 */

#ifndef SOFTWARE_POWER_CTRL_ANDROID_H_
#define SOFTWARE_POWER_CTRL_ANDROID_H_

#include "ch32v30x.h"
#include <rtthread.h>
#include <rthw.h>
#include "drivers/pin.h"


#define android_PowerCtrl_Pin 2

void android_PowerCtrl_Init(void);
void android_PowerCtrl_Open(void);
void android_PowerCtrl_Close(void);


#endif /* SOFTWARE_POWER_CTRL_ANDROID_H_ */
